@media screen and (max-width: 768px) {

    /* for the Customer Link Group logo in the center above the description */
    #banner img {
        width: 100%;
    }

    /* for the smaller logo in the top left corner */
    #header img {
        width: 160px;
        margin-top: 20px;
    }

    .style5 .col {
        margin-bottom: 2em;
    }

    .style5 .col:first-child {
        margin-bottom: 0em;
    }

    .style5 {
        padding-top: 0em;
    }

    .wrapper {
        padding-bottom: 0em;
    }

    .contact div,
    .contact *:not(label,input) {
        max-width: 100%;
        display: block;
    }

    .contact input,
    .contact textarea {
        display: inline;
        width: 50%;
    }

    .contact label {
        display: inline;
        width: 40%;
    }

    .contact tr {
        width: 100%;
    }

    .contact tr .label {
        width: 30%;
    }

    .contact tr .input {
        width: 50%;
    }

    #mobile-contact-form {
        display: table;
        width: 100%;
    }

    #mobile-contact-form .row {
        /*margin-bottom: 20px;*/
        padding: 0px;
        margin: auto;
    }

    #mobile-contact-form .row-margin {
        margin-bottom: 20px;
        text-align: center;
    }

    #mobile-contact-form .g-recaptcha {
        width: 100%;
        text-align: center;
        margin: auto;
        padding: 0;
    }

    #mobile-contact-form .g-recaptcha div {
        margin: auto;
    }

    #mobile-contact-form label {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 5px;
        padding-left: 0px;
    }

    #mobile-contact-form input,
    #mobile-contact-form textarea {
        width: 100%;
    }

    #desktop-contact-form {
        display: none;
    }

    header h1 {
        margin-top: 20px;
    }

    .homepage-logo {
        display: none;
    }

    .homepage-images .image {
        min-width: 100%;
    }
}
